[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Openldap Problem

--On Thursday, July 26, 2012 12:55 PM +0200 Chris <chris@flamengro.co.za> wrote:


I am using rhel 6.3, with sssd-1.8.0 and openldap-servers-2.4.23-26, the
kernel is 2.6.32-279.2.1.el6.x86_64.
 The problem I'm having is I get this error message in messages file.

Upgrade to a newer version of OpenLDAP that has fixes for sssd. Upgrade to a version of OpenLDAP that doesn't use MozNSS for its SSL/TLS bits, and instead uses the saner and reliable OpenSSL.



Quanah Gibson-Mount
Sr. Member of Technical Staff
Zimbra, Inc
A Division of VMware, Inc.
Zimbra ::  the leader in open source messaging and collaboration